﻿<!DOCTYPE html>
<html lang="en">
<!-- BEGIN HEAD -->
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <meta name="description" content="Responsive Admin Template" />
    <meta name="author" content="SmartUniversity" />
    <title>Phân quyền quản lý</title>
    <!-- google font -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet" type="text/css" />
    <!-- icons -->
    <link href="fonts/simple-line-icons/simple-line-icons.min.css" rel="stylesheet" type="text/css" />
    <link href="fonts/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
    <link href="fonts/material-design-icons/material-icon.css" rel="stylesheet" type="text/css" />
    <!--bootstrap -->
    <link href="../assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="../assets/plugins/summernote/summernote.css" rel="stylesheet">
    <!-- Material Design Lite CSS -->
    <link rel="stylesheet" href="../assets/plugins/material/material.min.css">
    <link rel="stylesheet" href="../assets/css/material_style.css">
    <!-- Custom ESVN CSS -->
    <!-- Custom ESVN CSS -->
    <link rel="stylesheet" href="../assets/css/custom.min.css">
    <link rel="stylesheet" href="../assets/css/custom.css">
    <!-- inbox style -->
    <link href="../assets/css/pages/inbox.min.css" rel="stylesheet" type="text/css" />
    <!-- Theme Styles -->
    <link href="../assets/css/theme/light/theme_style.css" rel="stylesheet" id="rt_style_components" type="text/css" />
    <link href="../assets/css/plugins.min.css" rel="stylesheet" type="text/css" />
    <link href="../assets/css/theme/light/style.css" rel="stylesheet" type="text/css" />
    <link href="../assets/css/responsive.css" rel="stylesheet" type="text/css" />
    <link href="../assets/css/theme/light/theme-color.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="../assets/css/header_2_toan_db.css">
    <!-- favicon -->
    <link rel="shortcut icon" href="../assets/img/favicon.ico" />
</head>
<!-- END HEAD -->
<body class="page-header-fixed sidemenu-closed-hidelogo page-content-white page-md header-white white-sidebar-color logo-indigo">
    <div class="page-wrapper">
        <!-- start header -->
        <div class="page-header navbar navbar-fixed-top">
                 <section class="qts_header_top clearfix">
                  <div class="container-fluid container_fix">
                      <div class="row">
                        <div class="col-md-8">
                          <div class="hotline_hd">
                            <h2 class="text_h">Ủy ban nhân dân TP Hồ Chí Minh</h2>
                            <!-- <h3 class="text_t">The Supreme people's court</h3> -->
                          </div>
                        </div>
                        <div class="col-lg-4 col-md-4 visible-lg visible-md">
                            <div class="menu-main">
                                <h2>Kiểm tra giám sát</h2>
                            </div>
                        </div>
                      </div>
                  </div>
                </section>
            <div class="container_fix">
                <ul class="back_link">
                   <!-- <li><a href="http://qtsedu.com/toa_an/nhaquanly"><i class="fa fa-home" style="margin-right: 7px"></i></a></li>
                   <li><a href="http://qtsedu.com/toa_an/nhaquanly">Nhà quản lý</a></li> -->
                   <li><a><i class="fa fa-home" style="margin-right: 7px"></i> Kiểm tra giám sát</a></li>
                </ul>
            </div>


            <div class="page-header-inner hidden ">
                <ul class="nav navbar-nav navbar-left in">
                    <li><a href="#" class="menu-toggler sidebar-toggler"><i class="icon-menu"></i></a></li>
                </ul>
                <!-- logo start -->
                <!-- logo end -->

                <form class="search-form-opened" action="#" method="GET" style="display:none">
                    <div class="input-group">
                        <input type="text" class="form-control" placeholder="Search..." name="query">
                        <span class="input-group-btn">
                            <a href="javascript:;" class="btn submit">
                                <i class="icon-magnifier"></i>
                            </a>
                        </span>
                    </div>
                </form>
                <!-- start mobile menu -->
                <a href="javascript:;" class="menu-toggler responsive-toggler" data-toggle="collapse" data-target=".navbar-collapse">
                    <span></span>
                </a>
                <!-- end mobile menu -->
                <!-- start header menu -->
                <div class="top-menu">
                    <ul class="nav navbar-nav pull-right">
                        <li><a href="javascript:;" class="fullscreen-btn"><i class="fa fa-arrows-alt"></i></a></li>
                        <!-- start notification dropdown -->
                        <li class="dropdown dropdown-extended dropdown-notification" id="header_notification_bar">
                            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <i class="fa fa-bell-o"></i>
                                <span class="badge headerBadgeColor1"> 6 </span>
                            </a>
                            <ul class="dropdown-menu">
                                <li class="external">
                                    <h3><span class="bold">Thông báo</span></h3>
                                    <span class="notification-label purple-bgcolor">6</span>
                                </li>
                                <li>
                                    <ul class="dropdown-menu-list small-slimscroll-style" data-handle-color="#637283">
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">1 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle deepPink-bgcolor"><i class="fa fa-check"></i></span> Thông báo từ cục kinh tế thị trường.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">3 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle purple-bgcolor"><i class="fa fa-user o"></i></span>
                                                    Thông báo từ Cục điều tiết điện lực.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">7 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle blue-bgcolor"><i class="fa fa-comments-o"></i></span>
                                                    Thông báo từ cục xúc tiến thương mại.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">12 phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle pink"><i class="fa fa-heart"></i></span>
                                                    Thông báo từ Cục Xúc tiến thương mại.
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">15 Phút</span>
                                                <span class="details">
                                                    <span class="notification-icon circle yellow"><i class="fa fa-warning"></i></span> Cảnh báo!
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="javascript:;">
                                                <span class="time">10 giờ</span>
                                                <span class="details">
                                                    <span class="notification-icon circle red"><i class="fa fa-times"></i></span> Thông báo từ cục Công nghiệp
                                                </span>
                                            </a>
                                        </li>
                                    </ul>
                                    <div class="dropdown-menu-footer">
                                        <a href="javascript:void(0)"> Tất cả các Thông báo </a>
                                    </div>
                                </li>
                            </ul>
                        </li>
                        <!-- end notification dropdown -->
                        <!-- start message dropdown -->
                        <li class="dropdown dropdown-extended dropdown-inbox" id="header_inbox_bar">
                            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <i class="fa fa-envelope-o"></i>
                                <span class="badge headerBadgeColor2"> 2 </span>
                            </a>
                            <ul class="dropdown-menu">
                                <li class="external">
                                    <h3><span class="bold">Tin nhắn - Thư </span></h3>
                                    <span class="notification-label cyan-bgcolor">Tin mới 2</span>
                                </li>
                                <li>
                                    <ul class="dropdown-menu-list small-slimscroll-style" data-handle-color="#637283">
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Hội đồng thi tuyển của Bộ công thương</span>
                                                    <span class="time">1 phút </span>
                                                </span>
                                                <span class="message"> Lịch thi tuyển công chức Bộ Công Thương năm 2018 </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Văn phòng Bộ Công Thương </span>
                                                    <span class="time">16 phút </span>
                                                </span>
                                                <span class="message">V/v kéo dài thời gian nhận Hồ sơ đăng ký dự tuyển Công chức năm 2018 </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Cục Xúc tiến thương mại </span>
                                                    <span class="time">2 giờ </span>
                                                </span>
                                                <span class="message"> V/v Khuyến cáo gửi tới các doanh nghiệp xuất khẩu không giao dịch với Công ty tại Maroc. </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Cục xuất nhập khẩu </span>
                                                    <span class="time">40 phút </span>
                                                </span>
                                                <span class="message"> Đăng ký tham gia Chương trình Hỗ trợ doanh nghiệp xuất khẩu trực tiếp vào hệ thống phân phối nước ngoài </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="photo">
                                                    <img src="../assets/img/prof/prof1.jpg" class="img-circle" alt="">
                                                </span>
                                                <span class="subject">
                                                    <span class="from"> Văn phòng Bộ Công Thương </span>
                                                    <span class="time">46 phút </span>
                                                </span>
                                                <span class="message"> V/v Lấy ý kiến nhân dân đối với các cá nhân đề nghị khen thưởng Huân chương Lao động hạng ba. </span>
                                            </a>
                                        </li>
                                    </ul>
                                    <div class="dropdown-menu-footer">
                                        <a href="#"> Tất cả tin nhắn - Thư </a>
                                    </div>
                                </li>
                            </ul>
                        </li>
                        <!-- end message dropdown -->
                        <!-- start manage user dropdown -->
                        <li class="dropdown dropdown-user">
                            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <img alt="" class="img-circle " src="../assets/img/Đc_Khánh_GĐ_Sở.jpg" />
                                <span class="username username-hide-on-mobile"> VŨ VĂN KHÁNH </span>
                                <i class="fa fa-angle-down"></i>
                            </a>
                            <ul class="dropdown-menu dropdown-menu-default">
                                <li>
                                    <a href="user_profile.html">
                                        <i class="icon-user"></i> Hồ sơ
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="icon-settings"></i> Thiết đặt
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="icon-directions"></i> trợ giúp
                                    </a>
                                </li>
                                <li class="divider"> </li>
                                <li>
                                    <a href="login.html">
                                        <i class="icon-logout"></i> Đăng xuất
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <!-- end manage user dropdown -->
                        <li class="dropdown dropdown-quick-sidebar-toggler">
                            <a id="headerSettingButton" class="mdl-button mdl-js-button mdl-button--icon pull-right" data-upgraded=",MaterialButton">
                                <i class="material-icons">more_vert</i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>

        </div>
        <!-- end header -->
        <!-- start color quick setting -->
        <!-- end color quick setting -->
        <!-- start page container -->
        <div class="page-container">
            <!-- start sidebar menu -->
            <div class="sidebar-container">
                <div class="sidemenu-container navbar-collapse collapse fixed-menu">
                    <div id="remove-scroll" class="left-sidemenu">
                        <ul class="sidemenu  page-header-fixed slimscroll-style" data-keep-expanded="false" data-auto-scroll="true" data-slide-speed="200" style="padding-top: 20px">
                            <li class="sidebar-toggler-wrapper hide">
                                <div class="sidebar-toggler">
                                    <span></span>
                                </div>
                            </li>
                            <li class="sidebar-user-panel hidden">
                                <div class="user-panel">
                                    <div class="pull-left image">
                                        <img src="../assets/img/nguyenhoabinh.jpg" class="img-circle user-img-circle" alt="User Image" />
                                    </div>
                                    <div class="pull-left info">
                                        <p> Nguyễn Hòa Bình</p>
                                        <a href="#"><i class="fa fa-circle user-online"></i><span class="txtOnline"> Trực tuyến</span></a>
                                    </div>
                                </div>
                            </li>
                            <li class="nav-item start">
                                <a href="dashboard.html" class="nav-link">
                                    <i class="material-icons">dashboard</i>
                                    <span class="title">DASHBOARD</span>
                                    <span class="selected"></span>
                                    <span class="arrow open"></span>
                                </a>
                                <ul class="sub-menu hidden">
                                    <li class="nav-item active">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-bar-chart-o" style="color:#444"></i>
                                            <span class="title">Quản lý thị trường</span>
                                            <span class="selected"></span>
                                        </a>
                                    </li>
                                    <li class="nav-item ">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-area-chart" style="color:#444"></i>
                                            <span class="title">Công nghiệp</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-line-chart" style="color:#444"></i>
                                            <span class="title">Năng lượng</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-pie-chart" style="color:#444"></i>
                                            <span class="title">Xuất nhập khẩu</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-sellsy" style="color:#444"></i>
                                            <span class="title">TMĐT - Kinh tế số</span>
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#" class="nav-link ">
                                            <i class="fa fa-shopping-cart" style="color:#444"></i>
                                            <span class="title">Thương mại</span>
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li class="nav-item">
                                <a href="trang-tac-nghiep.html" class="nav-link nav-toggle">
                                    <i class="fa fa-gears"></i>
                                    <span class="title">Khối cơ quan chức năng</span>
                                </a>
                            </li>
                            <li class="nav-item active">
                                <a href="" class="nav-link nav-toggle">
                                    <i class="fa fa-files-o"></i>
                                    <span class="title">Dự án trọng điểm</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="trang-van-ban-dieu-hanh.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-text-o"></i>
                                    <span class="title">Tổ chức hoạt động</span>
                                </a>
                            </li>
                            <li class="nav-item ">
                                <a href="trang-ho-so-cong-viec.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-archive-o"></i>
                                    <span class="title">Tổng hợp báo cáo</span>
                                </a>
                            </li>
                            <li class="nav-item hidden">
                                <a href="trang-thu-vien-phap-luat.html" class="nav-link nav-toggle">
                                    <i class="fa fa-file-pdf-o"></i>
                                    <span class="title">THƯ VIỆN PHÁP LUẬT</span>
                                </a>
                            </li>
                            <li class="nav-item hidden">
                                <a href="trang-to-chuc-nhan-su.html" class="nav-link nav-toggle">
                                    <i class="fa fa-group"></i>
                                    <span class="title">TỔ CHỨC VÀ NHÂN SỰ</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- end sidebar menu -->
            <!-- start page content -->
            <div class="page-content-wrapper">
                <div class="page-content">
                    <div class="page-bar hidden" style="margin-bottom: 0px;">
                        <div class="page-title-breadcrumb">
                            <div class=" pull-left">
                                <div class="page-title" style="margin-top: -10px;margin-bottom: -10px;">Biểu mẫu và báo cáo</div>
                            </div>
                            <ol class="breadcrumb page-breadcrumb pull-right" style="padding:0px">
                                <li>
                                    <i class="fa fa-home"></i>&nbsp;<a class="parent-item" href="index.html">Trang chủ</a>&nbsp;<i class="fa fa-angle-right"></i>
                                </li>
                                <li class="active">Biểu mẫu và báo cáo</li>
                            </ol>
                        </div>
                    </div>
                    <!-- start widget -->
                    <div class="state-overview">
                         <div class="row" style="color:#444">
                            <div class="col-md-12 col-sm-12 col-12">
                                <div class="card" style="margin-bottom:0px">
                                    <h3 style="margin-top: -5px;margin-bottom: -5px;border-bottom: 1px solid #e7ecf1; padding: 10px;">Các chỉ số báo cáo</h3>
                                    <div class="row tile_count">
                                        <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                                            <span class="count_top" style="color:#218838"><i class="fa fa-pie-chart"></i> Số nhiệm vụ đã giao</span>
                                            <div class="count" style="color:#218838">450</div>
                                            <span class="count_bottom"><!-- <i style="background-color:#218838; color:#fff">9.8% </i> --> Nhiệm vụ</span>
                                        </div>
                                        <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                                            <span class="count_top" style="color:#0069d9"><i class="fa fa-bar-chart"></i> Số nhiệm vụ đang thực hiện</span>
                                            <div class="count" style="color:#0069d9">230</div>
                                            <span class="count_bottom"><!-- <i style="background-color:#0069d9; color:#fff"><i class="fa fa-sort-asc"></i>0,4%</i> --> Nhiệm vụ</span>
                                        </div>
                                        <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                                            <span class="count_top"  style="color:#218838"><i class="fa fa-line-chart"></i> Các văn bản đang xử lí</span>
                                            <div class="count green">120</div>
                                            <span class="count_bottom"><!-- <i class="green"><i class="fa fa-sort-asc"></i>34% </i> --> Nhiệm vụ</span>
                                        </div>
                                        <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                                            <span class="count_top" style="color:#F44336"><i class="fa fa-area-chart"></i> Chỉ số tài chính của sở</span>
                                            <div class="count" style="color:#F44336">2,7</div>
                                            <span class="count_bottom"><!-- <i class="red"><i class="fa fa-sort-desc"></i>12% </i> --> Tỷ đồng</span>
                                        </div>
                                        <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                                            <span class="count_top" style="color:#138496"><i class="fa fa-pie-chart"></i> Số lượng báo cáo các đơn vị</span>
                                            <div class="count" style="color:#138496">55</div>
                                            <span class="count_bottom"><!-- <i style="background-color:#138496; color:#fff"><i class="fa fa-sort-asc"></i>34% </i> --> Báo cáo</span>
                                        </div>
                                        <div class="col-md-2 col-sm-4 col-xs-6 tile_stats_count">
                                            <span class="count_top"><i class="fa fa-bar-chart"></i> Số hồ sơ đang giải quyết</span>
                                            <div class="count" style="color:#9b9898">160</div>
                                            <span class="count_bottom"><!-- <i style="background-color:#9b9898; color:#fff"><i class="fa fa-sort-asc"></i>25% </i> --> Hồ sơ</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- end widget -->
                    <!-- bar chart start -->
                    <div class="row">
                        <div class="col-md-12">
                            <div class="card card-topline-gray">
                                <div class="card-body no-padding height-9">
                                    <div class="inbox">
                                        <div class="row">
                                            <div class="col-md-3">
                                                <div class="inbox-sidebar" style="background:#fff;    margin-left: 20px; -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, .1);">
                                                    <a href="#" data-title="Soạn thư" class="btn info compose-btn btn-block" style="background-color: #00c5dc; padding:10px; color: #fff;">
                                                        <i class="fa fa-plus-square-o"></i> Tạo biểu mẫu
                                                    </a>
                                                    <ul class="inbox-nav inbox-divider">
                                                        <li class="active">
                                                            <a href="#">
                                                                <i class="fa fa-list-ul"></i> Tất cả<span class="label mail-counter-style label-success pull-right">265</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-mail-reply"></i> Biểu mẫu đã gửi <span class="label mail-counter-style label-info pull-right">198</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-mail-forward"></i> Biểu mẫu đã nhận<span class="label mail-counter-style label-info pull-right">95</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-check-square-o"></i> Biểu mẫu đã xử lý<span class="label mail-counter-style label-warning pull-right">86</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-edit"></i> Biểu mẫu đang xử lý<span class="label mail-counter-style label-warning pull-right">86</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-file-text-o"></i> Báo cáo đang xử lý<span class="label mail-counter-style label-warning pull-right">128</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-check"></i> Báo cáo đã xử lý<span class="label mail-counter-style label-warning pull-right">96</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-check-square-o"></i> Báo cáo đang xử lý<span class="label mail-counter-style label-success pull-right">68</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-bell-o"></i> Biểu mẫu quá hạn<span class="label mail-counter-style label-danger pull-right">15</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-bell-o"></i> Báo cáo quá hạn<span class="label mail-counter-style label-danger pull-right">12</span>
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class=" fa fa-external-link"></i> Khác <span class="label mail-counter-style label-info pull-right">30</span>
                                                            </a>
                                                        </li>
                                                    </ul>
                                                    <ul class="nav nav-pills nav-stacked labels-info inbox-divider">
                                                        <li>
                                                            <h4 style="background-color: #00c5dc; color: #fff; padding: 5px;">Nhóm Biểu mẫu - Báo cáo</h4>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-area-chart"></i> Quản lý thị trường
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-bar-chart"></i> Sản xuất công nghiệp
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-line-chart"></i> Năng lượng
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-pie-chart"></i> Xuất nhập khẩu
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-bar-chart-o"></i> TMĐT - Kinh tế số
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-star-o"></i> Thương mại
                                                            </a>
                                                        </li>
                                                        <li>
                                                            <a href="#">
                                                                <i class="fa fa-sun-o"></i> Công việc khác
                                                            </a>
                                                        </li>
                                                    </ul>

                                                </div>
                                            </div>
                                            <div class="col-md-9">
                                                <div class="card card-box">
                                                    <div class="card-head">
                                                        <header>Danh sách Biểu mẫu Báo cáo</header>
                                                    </div>
                                                    <div class="card-body ">
                                                        <div class="table-wrap">
                                                            <div class="table-responsive">
                                                                <table class="table display product-overview mb-30" id="support_table">
                                                                    <thead>
                                                                        <tr>
                                                                            <th>TT</th>
                                                                            <th>Tên nhiệm vụ</th>
                                                                            <th>Giao cho</th>
                                                                            <th>Hạn xử lý</th>
                                                                            <th>Trạng thái</th>
                                                                            <th>Tiến độ</th>
                                                                        </tr>
                                                                    </thead>
                                                                    <tbody>
                                                                        <tr>
                                                                            <td>1</td>
                                                                            <td><a href="#"><b>Tòa án nhân dân tối cao tổ chức nghiệm thu đề tài khoa học cấp Bộ</b></a></td>
                                                        
                                                    
                                                                            <td><b>Toà án nhân dân tối cao </b></td>
                                                                            <td><b>10/3/2019</b></td>
                                                                            <td>
                                                                                <span class="label label-sm label-success">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>2</td>
                                                                            <td><a href="#"><b>Nghị quyết</b></a> </td>
                                                                            <td>Toà án nhân dân tối cao</td>
                                                                            <td>21/03/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-warning"> Đang xử lý </span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-warning progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:70%;"> <span class="sr-only">70% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>4</td>
                                                                            <td>Chánh án Tòa án nhân dân tối cao Nguyễn Hòa Bình gửi quà, động viên gia đình em Vì Quyết Chiến</td>
                                                                            <td>Tòa án nhân dân tối cao</td>
                                                                            <td>03/04/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-danger">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-danger progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:50%;"> <span class="sr-only">50% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>5</td>
                                                                            <td>Công bố và trao Quyết định bổ nhiệm Chánh án Tòa án nhân dân tỉnh Hòa Bình</td>
                                                                            <td>Tòa án nhân dân tối cao</td>
                                                                            <td>03/04/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success ">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>6</td>
                                                                            <td>Trao Quyết định bổ nhiệm Phó Chánh án TAND tỉnh An Giang</td>
                                                                            <td>Tòa án nhân dân tối cao</td>
                                                                            <td>13/03/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success ">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>7</td>
                                                                            <td>Phó Chánh án TANDTC Lê Hồng Quang tiếp Thứ trưởng Ngoại giao Estonia - Andres Rundu</td>
                                                                            <td>Tòa án nhân dân tối cao</td>
                                                                            <td>06/03/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-danger">Đang xử lý</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-danger progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:20%;"> <span class="sr-only">20% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>8</td>
                                                                            <td>Phiên họp Ban soạn thảo, Tổ biên tập dự án Luật Hòa giải, đối thoại tại Tòa án</td>
                                                                            <td>Đồng chí Nguyễn Hòa Bình, Bí thư Trung ương Đảng, Chánh án Tòa án nhân dân tối cao, Trưởng ban soạn thảo chủ trì phiên họp</td>
                                                                            <td>26/02/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>9</td>
                                                                            <td>Vụ Hợp tác quốc tế Tòa án nhân dân tối cao triển khai công tác năm 2019</td>
                                                                            <td>Vụ Hợp tác quốc tế Tòa án nhân dân tối cao</td>
                                                                            <td>21/02/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-warning"> Hoàn  thành </span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-warning progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:70%;"> <span class="sr-only">70% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>10</td>
                                                                            <td>Vụ Giám đốc kiểm tra II Tòa án nhân dân tối cao triển khai công tác năm 2019</td>
                                                                            <td>Vụ Giám đốc kiểm tra II Tòa án nhân dân tối cao </td>
                                                                            <td>29/01/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success ">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-danger progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:50%;"> <span class="sr-only">50% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>11</td>
                                                                            <td>Đoàn công tác Tòa án nhân dân tối cao làm việc với Tòa án quân sự Quân khu 7</td>
                                                                            <td>Tòa án nhân dân tối cao</td>
                                                                            <td>19/02/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success ">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>12</td>
                                                                            <td>Hội nghị triển khai học tập chuyên đề năm 2019</td>
                                                                            <td> Ban Thường vụ Đảng ủy Tòa án nhân dân tỉnh Cà Mau</td>
                                                                            <td>29/03/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success ">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>13</td>
                                                                            <td>Hội thảo về áp dụng Công ước quốc tế về hợp đồng mua bán hàng hóa quốc tế trong giải quyết tranh chấp thương mại quốc tế tại Tòa án Việt Nam</td>
                                                                            <td>Tòa án nhân dân tối cao</td>
                                                                            <td>21/02/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success ">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-danger progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:20%;"> <span class="sr-only">20% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>14</td>
                                                                            <td>Học viện Tòa án tiếp Đoàn chuyên gia tư vấn về công nghệ thông tin Hàn Quốc</td>
                                                                            <td>Học viện Tòa án</td>
                                                                            <td>21/01/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>15</td>
                                                                            <td>Học viện Tòa án tổ chức buổi Tọa đàm với chủ đề “Tiếp cận đa ngành, liên ngành, xuyên ngành trong nghiên cứu và đào tạo Luật học ở nước ta hiện nay”</td>
                                                                            <td>Học viện Tòa án</td>
                                                                            <td>03/01/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-warning progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:70%;"> <span class="sr-only">70% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>16</td>
                                                                            <td>Công bố và trao Quyết định bổ nhiệm chức vụ Chánh án Tòa án nhân dân tỉnh Hải Dương</td>
                                                                            <td>Tòa án nhân dân tối cao </td>
                                                                            <td>8/3/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-danger progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:50%;"> <span class="sr-only">50% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>17</td>
                                                                            <td>Thực hiện tốt thí điểm về đổi mới, tăng cường hòa giải, đối thoại tại Tòa án nhân dân hai cấp tỉnh Vĩnh Phúc</td>
                                                                            <td>Toà án nhân dân tỉnh Vĩnh Phúc</td>
                                                                            <td>15/04/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success ">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>18</td>
                                                                            <td>HOẠT ĐỘNG CHÀO MỪNG THÁNG THANH NIÊN (26/3/1931 – 26/3/2019) CỦA CHI ĐOÀN CƠ QUAN TÒA ÁN NHÂN DÂN TỈNH NAM ĐỊNH</td>
                                                                            <td>Tòa án nhân dân tỉnh Nam Định</td>
                                                                            <td>11/04/2019</td>
                                                                            <td>
                                                                                <span class="label label-sm label-success ">Hoàn thành</span>
                                                                            </td>
                                                                            <td>
                                                                                <div class="progress">
                                                                                    <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width:100%;"> <span class="sr-only">100% Complete</span> </div>
                                                                                </div>
                                                                            </td>
                                                                        </tr>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end page content -->
            <!-- start chat sidebar -->
            <div class="chat-sidebar-container" data-close-on-body-click="false">
                <div class="chat-sidebar">
                    <ul class="nav nav-tabs">
                        <li class="nav-item">
                            <a href="#quick_sidebar_tab_1" class="nav-link active tab-icon" data-toggle="tab">
                                <i class="material-icons">chat</i>Chat
                                <span class="badge badge-danger">4</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="#quick_sidebar_tab_3" class="nav-link tab-icon" data-toggle="tab">
                                <i class="material-icons">settings</i> Thiết đặt
                            </a>
                        </li>
                    </ul>
                    <div class="tab-content">
                        <!-- Start Doctor Chat -->
                        <div class="tab-pane active chat-sidebar-chat in active show" role="tabpanel" id="quick_sidebar_tab_1">
                            <div class="chat-sidebar-list">
                                <div class="chat-sidebar-chat-users slimscroll-style" data-rail-color="#ddd" data-wrapper-class="chat-sidebar-list">
                                    <div class="chat-header"><h5 class="list-heading">Đang Online</h5></div>
                                    <ul class="media-list list-items">
                                        <li class="media">
                                            <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                            <i class="online dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Lương Phúc Sơn</h5>
                                                <div class="media-heading-sub">Phòng phân tích</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <div class="media-status">
                                                <span class="badge badge-success">5</span>
                                            </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                            <i class="busy dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Trần Văn C</h5>
                                                <div class="media-heading-sub">Phó phòng</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                            <i class="away dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Phạm Tuấn B</h5>
                                                <div class="media-heading-sub">Trợ lý</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <div class="media-status">
                                                <span class="badge badge-danger">8</span>
                                            </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                            <i class="online dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Lương Tuấn H</h5>
                                                <div class="media-heading-sub">Chuyên Viên</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                            <i class="busy dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Trần Mai Trang</h5>
                                                <div class="media-heading-sub">Trưởng phòng</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                            <i class="online dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Mai Tú Việt</h5>
                                                <div class="media-heading-sub">Phó phòng</div>
                                            </div>
                                        </li>
                                    </ul>
                                    <div class="chat-header"><h5 class="list-heading">Đang Offline</h5></div>
                                    <ul class="media-list list-items">
                                        <li class="media">
                                            <div class="media-status">
                                                <span class="badge badge-warning">4</span>
                                            </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                            <i class="offline dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Đào Quang Dũng</h5>
                                                <div class="media-heading-sub">Chuyên viên</div>
                                                <div class="media-heading-small">Offline lúc 01:20 AM</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <img class="media-object" src="../assets/img/prof/prof5.jpg" width="35" height="35" alt="...">
                                            <i class="offline dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Chu Tuấn Việt</h5>
                                                <div class="media-heading-sub">Phòng tài vụ </div>
                                                <div class="media-heading-small">Offline lúc 11:14 PM</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <div class="media-status">
                                                <span class="badge badge-success">9</span>
                                            </div> <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                            <i class="offline dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Nguyễn Ánh Tuyết</h5>
                                                <div class="media-heading-sub">Phòng Kế hoạch</div>
                                                <div class="media-heading-small">Offline lúc 3:31 PM</div>
                                            </div>
                                        </li>
                                        <li class="media">
                                            <img class="media-object" src="../assets/img/prof/prof4.jpg" width="35" height="35" alt="...">
                                            <i class="offline dot"></i>
                                            <div class="media-body">
                                                <h5 class="media-heading">Trần Phương Thảo</h5>
                                                <div class="media-heading-sub">Chuyên viên</div>
                                                <div class="media-heading-small">Offline lúc 7:45 PM</div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="chat-sidebar-item">
                                <div class="chat-sidebar-chat-user">
                                    <div class="page-quick-sidemenu">
                                        <a href="javascript:;" class="chat-sidebar-back-to-list">
                                            <i class="fa fa-angle-double-left"></i>Back
                                        </a>
                                    </div>
                                    <div class="chat-sidebar-chat-user-messages">
                                        <div class="post out">
                                            <img class="avatar" alt="" src="../assets/img/luongphucson.jpg" />
                                            <div class="message">
                                                <span class="arrow"></span> <a href="javascript:;" class="name">Lương Phúc Sơn</a> <span class="datetime">9:10</span>
                                                <span class="body-out"> Anh có thể gửi cho tô báo cáo trước 10h sáng mai không?</span>
                                            </div>
                                        </div>
                                        <div class="post in">
                                            <img class="avatar" alt="" src="../assets/img/prof/prof5.jpg" />
                                            <div class="message">
                                                <span class="arrow"></span> <a href="javascript:;" class="name">Phạm Tuấn B</a> <span class="datetime">9:10</span>
                                                <span class="body"> Thưa sếp, sẽ gửi anh ngay bây giờ. </span>
                                            </div>
                                        </div>
                                        <div class="post out">
                                            <img class="avatar" alt="" src="../assets/img/luongphucson.jpg" />
                                            <div class="message">
                                                <span class="arrow"></span> <a href="javascript:;" class="name">Lương Phúc Sơn</a> <span class="datetime">9:11</span>
                                                <span class="body-out"> ok good :) </span>
                                            </div>
                                        </div>
                                        <div class="post in">
                                            <img class="avatar" alt="" src="../assets/img/prof/prof5.jpg" />
                                            <div class="message">
                                                <span class="arrow"></span> <a href="javascript:;" class="name">Phạm Tuấn B</a> <span class="datetime">9:22</span>
                                                <span class="body">
                                                    Thưa sếp, em xin lỗi vì máy in có chút trục trặc.
                                                    Có thể chậm vài phút. Em sẽ gửi mail cho sếp để có thể xem trước.
                                                </span>
                                            </div>
                                        </div>
                                        <div class="post out">
                                            <img class="avatar" alt="" src="../assets/img/luongphucson.jpg" />
                                            <div class="message">
                                                <span class="arrow"></span> <a href="javascript:;" class="name">Lương Phúc Sơn</a> <span class="datetime">9:26</span>
                                                <span class="body-out"> Ok, đó là ý tưởng tốt đấy! :) </span>
                                            </div>
                                        </div>
                                        <div class="post out">
                                            <img class="avatar" alt="" src="../assets/img/luongphucson.jpg" />
                                            <div class="message">
                                                <span class="arrow"></span> <a href="javascript:;" class="name">Lương Phúc Sơn</a> <span class="datetime">9:26</span>
                                                <span class="body-out"> Mình hài lòng với cậu đấy, cố gắng nhé! Thanks. </span>
                                            </div>
                                        </div>
                                        <div class="post in">
                                            <img class="avatar" alt="" src="../assets/img/prof/prof5.jpg" />
                                            <div class="message">
                                                <span class="arrow"></span> <a href="javascript:;" class="name">Phạm Tuấn B</a> <span class="datetime">9:27</span>
                                                <span class="body"> Dạ, cảm ơn sếp đã khẹn ạ :) </span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="chat-sidebar-chat-user-form">
                                        <div class="input-group">
                                            <input type="text" class="form-control" placeholder="Bạn nhập tin nhắn ở đây...">
                                            <div class="input-group-btn">
                                                <button type="button" class="btn deepPink-bgcolor">
                                                    <i class="fa fa-arrow-right"></i>
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- End Doctor Chat -->
                        <!-- Start Setting Panel -->
                        <div class="tab-pane chat-sidebar-settings" role="tabpanel" id="quick_sidebar_tab_3">
                            <div class="chat-sidebar-settings-list slimscroll-style">
                                <div class="chat-header"><h5 class="list-heading">Thiết đặt bố cục</h5></div>
                                <div class="chatpane inner-content ">
                                    <div class="settings-list">
                                        <div class="setting-item">
                                            <div class="setting-text">Vị trí thanh bên</div>
                                            <div class="setting-set">
                                                <select class="sidebar-pos-option form-control input-inline input-sm input-small ">
                                                    <option value="left" selected="selected">Trái</option>
                                                    <option value="right">Phải</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="setting-item">
                                            <div class="setting-text">Đầu trang</div>
                                            <div class="setting-set">
                                                <select class="page-header-option form-control input-inline input-sm input-small ">
                                                    <option value="fixed" selected="selected">Cố định</option>
                                                    <option value="default">Mặc định</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="setting-item">
                                            <div class="setting-text">Menu bên </div>
                                            <div class="setting-set">
                                                <select class="sidebar-menu-option form-control input-inline input-sm input-small ">
                                                    <option value="accordion" selected="selected">Căn trái</option>
                                                    <option value="hover">Di chuột</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="setting-item">
                                            <div class="setting-text">Chân trang</div>
                                            <div class="setting-set">
                                                <select class="page-footer-option form-control input-inline input-sm input-small ">
                                                    <option value="fixed">Cố định</option>
                                                    <option value="default" selected="selected">Mặc định</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="chat-header"><h5 class="list-heading">Thiết đặt tài khoản</h5></div>
                                    <div class="settings-list">
                                        <div class="setting-item">
                                            <div class="setting-text">Các thông tbaos</div>
                                            <div class="setting-set">
                                                <div class="switch">
                                                    <label class="mdl-switch mdl-js-switch mdl-js-ripple-effect"
                                                           for="switch-1">
                                                        <input type="checkbox" id="switch-1"
                                                               class="mdl-switch__input" checked>
                                                    </label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="setting-item">
                                            <div class="setting-text">Hiển thị Online</div>
                                            <div class="setting-set">
                                                <div class="switch">
                                                    <label class="mdl-switch mdl-js-switch mdl-js-ripple-effect"
                                                           for="switch-7">
                                                        <input type="checkbox" id="switch-7"
                                                               class="mdl-switch__input" checked>
                                                    </label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="setting-item">
                                            <div class="setting-text">Trạng thái</div>
                                            <div class="setting-set">
                                                <div class="switch">
                                                    <label class="mdl-switch mdl-js-switch mdl-js-ripple-effect"
                                                           for="switch-2">
                                                        <input type="checkbox" id="switch-2"
                                                               class="mdl-switch__input" checked>
                                                    </label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="setting-item">
                                            <div class="setting-text">Xác thực 2 bước</div>
                                            <div class="setting-set">
                                                <div class="switch">
                                                    <label class="mdl-switch mdl-js-switch mdl-js-ripple-effect"
                                                           for="switch-3">
                                                        <input type="checkbox" id="switch-3"
                                                               class="mdl-switch__input" checked>
                                                    </label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="chat-header"><h5 class="list-heading">Thiết đặt chung</h5></div>
                                    <div class="settings-list">
                                        <div class="setting-item">
                                            <div class="setting-text">Vị trí</div>
                                            <div class="setting-set">
                                                <div class="switch">
                                                    <label class="mdl-switch mdl-js-switch mdl-js-ripple-effect"
                                                           for="switch-4">
                                                        <input type="checkbox" id="switch-4"
                                                               class="mdl-switch__input" checked>
                                                    </label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="setting-item">
                                            <div class="setting-text">Lưu nhật ký</div>
                                            <div class="setting-set">
                                                <div class="switch">
                                                    <label class="mdl-switch mdl-js-switch mdl-js-ripple-effect"
                                                           for="switch-5">
                                                        <input type="checkbox" id="switch-5"
                                                               class="mdl-switch__input" checked>
                                                    </label>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="setting-item">
                                            <div class="setting-text">Tự động cập nhật</div>
                                            <div class="setting-set">
                                                <div class="switch">
                                                    <label class="mdl-switch mdl-js-switch mdl-js-ripple-effect"
                                                           for="switch-6">
                                                        <input type="checkbox" id="switch-6"
                                                               class="mdl-switch__input" checked>
                                                    </label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end chat sidebar -->
        </div>
        <!-- end page container -->
        <!-- start footer -->
        <div class="page-footer">
            <div class="page-footer-inner">
                2018 &copy; Trung tâm điều hành
                <a href="#" target="_top" class="makerCss">Bộ Công Thương</a>
            </div>
            <div class="scroll-to-top">
                <i class="icon-arrow-up"></i>
            </div>
        </div>
        <!-- end footer -->
    </div>
    <!-- start js include path -->
    <script src="../assets/plugins/jquery/jquery.min.js"></script>
    <script src="../assets/plugins/popper/popper.js"></script>
    <script src="../assets/plugins/jquery-blockui/jquery.blockui.min.js"></script>
    <script src="../assets/plugins/jquery-slimscroll/jquery.slimscroll.js"></script>
    <!-- bootstrap -->
    <script src="../assets/plugins/bootstrap/js/bootstrap.min.js"></script>
    <script src="../assets/plugins/bootstrap-switch/js/bootstrap-switch.min.js"></script>
    <script src="../assets/plugins/sparkline/jquery.sparkline.js"></script>
    <script src="../assets/js/pages/sparkline/sparkline-data.js"></script>
    <!-- Common js-->
    <script src="../assets/js/app.js"></script>
    <script src="../assets/js/layout.js"></script>
    <script src="../assets/js/theme-color.js"></script>
    <!-- material -->
    <script src="../assets/plugins/material/material.min.js"></script>
    <!-- chart js -->

    <script src="../assets/plugins/echarts/echarts.js"></script>
    <script src="../assets/js/pages/chart/echart/echart-data.js"></script>
    <!-- summernote -->
    <script src="../assets/plugins/summernote/summernote.js"></script>
    <script src="../assets/js/pages/summernote/summernote-data.js"></script>
    <!-- end js include path -->

    <style type="text/css">
    	.tile_stats_count{
    		overflow: initial !important;
    	}
    </style>
</body>
</html>
